<?php
session_start();
if ($finame>=1){
echo "Prego effettuare il login <a href=\"/admin/index.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
}
 elseif  ( empty( $finame ) ) {
?> Prego effettuare il login <a href="/admin/index.php"> Qui<br>
&copy;Bloghosteria.com<br>
</a>
<?php
} elseif ($finame==$_SESSION['finame']) { 
include ("headnavadmin.php");
echo "<style type=\"text/css\">

a:link, a:visited {
	color: #009933; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #ff6600;	text-decoration: none;
	font-weight: bold;	
}
.style2 {
color: #009933;
font-weight: bold;
}
.style3 {
color: #000000;

}
.style5 {
	color: #ff0000;
	font-size: 24px;
}
</style>
<p class=style2>Salve, 
". $_SESSION['laname'] ."  <a href=logout.php> Logout</a></p><p>Hai aggiornato/creato i contenuti di $last_name clicca <a href=tabcont3.php>QUI</a> per tornare alla tabella Clienti/Fornitori e aggiungere altri contenuti.</p>";


include ("config.php"); 
mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase"); 
$query = "SELECT * FROM users  WHERE last_name = '$last_name'";
$result = mysql_db_query("$dbname", $query); 
$info = mysql_fetch_row($result);
if ($info){
$query = "update users  set 
last_name='$last_name',agggr='$agggr' where 
last_name='$last_name'";
$result = mysql_db_query("$dbname", $query); 
 
} 
 

} else {
echo "Prego effettuare il login <a href=\"/admin/index.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
}
?>